Debian Bug report logs - #699530
ITP: yubikey-val -- A YubiKey OTP validation server written in PHP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dain Nilsson <dain@yubico.com>

Date: Fri, 1 Feb 2013 10:39:01 UTC

Owned by: Dain Nilsson <dain@yubico.com>

Severity: wishlist

Fixed in version yubikey-val/2.23-1

Done: Dain Nilsson <dain@yubico.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699530; Package wnpp. (Fri, 01 Feb 2013 10:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dain Nilsson <dain@yubico.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 01 Feb 2013 10:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dain Nilsson <dain@yubico.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: yubikey-val -- A YubiKey OTP validation server written in PHP
Date: Fri, 01 Feb 2013 11:35:50 +0100
Package: wnpp
Severity: wishlist
Owner: Dain Nilsson <dain@yubico.com>

* Package name    : yubikey-val
  Version         : 2.20
  Upstream Author : Yubico Open Source Maintainers <ossmaint@yubico.com>
* URL             : https://github.com/Yubico/yubikey-val
* License         : BSD-2-clause
  Programming Lang: PHP
  Description     : A YubiKey OTP validation server written in PHP

The YubiKey Validation Server is a server that validates Yubikey OTPs. It is written in PHP, for use with web servers such as Apache.

The server implements the Yubico API protocol as defined in:
http://yubico.com/developers/api/

This server talks to another service for decrypting the OTPs, to avoid storing any AES keys within the validation server. One implementation of this service is yubikey-ksm:
https://github.com/Yubico/yubikey-ksm



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 14 May 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Dain Nilsson <dain@yubico.com>:
You have taken responsibility. (Wed, 29 May 2013 13:03:17 GMT) Full text and rfc822 format available.

Notification sent to Dain Nilsson <dain@yubico.com>:
Bug acknowledged by developer. (Wed, 29 May 2013 13:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 699530-close@bugs.debian.org (full text, mbox):

From: Dain Nilsson <dain@yubico.com>
To: 699530-close@bugs.debian.org
Subject: Bug#699530: fixed in yubikey-val 2.23-1
Date: Wed, 29 May 2013 13:00:05 +0000
Source: yubikey-val
Source-Version: 2.23-1

We believe that the bug you reported is fixed in the latest version of
yubikey-val, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699530@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dain Nilsson <dain@yubico.com> (supplier of updated yubikey-val package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 17 Apr 2013 17:29:02 +0200
Source: yubikey-val
Binary: yubikey-val
Architecture: source all
Version: 2.23-1
Distribution: unstable
Urgency: low
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Changed-By: Dain Nilsson <dain@yubico.com>
Description: 
 yubikey-val - One-Time Password (OTP) validation server for YubiKey tokens
Closes: 699530
Changes: 
 yubikey-val (2.23-1) unstable; urgency=low
 .
   * Initial package (closes: #699530).
Checksums-Sha1: 
 4fc76017ad6a3b7f067bd9336a54341f73924bc2 2082 yubikey-val_2.23-1.dsc
 3d0b003673c2d7c93c635e8412c8936890d0ca03 55062 yubikey-val_2.23.orig.tar.gz
 a2faf00c5a009ecbd4e101d57ca0852bf4d884c1 6279 yubikey-val_2.23-1.debian.tar.gz
 f06470b173d26b6c087956cc73c51eeb6fcd3ecf 66340 yubikey-val_2.23-1_all.deb
Checksums-Sha256: 
 e45c4c3c888f811be7d71d2d2022e2c6e9475d511fe2fdd9f954d13deb7f4659 2082 yubikey-val_2.23-1.dsc
 68f482c5a5d82fb7ac0fa6786a475bed125065ef7e127e0e8b0efd3a4de30dce 55062 yubikey-val_2.23.orig.tar.gz
 947345abbcd21e2a104e1680c32d0ad56a70875321a0c02a283a0a51d70e5d3c 6279 yubikey-val_2.23-1.debian.tar.gz
 c6ca12ccff3a9530e2f97ca3c6d2813f97a2b6e6e7de7ace08089acbd769718d 66340 yubikey-val_2.23-1_all.deb
Files: 
 44ccb1e11ce0ce8df589ec2f06dec74c 2082 net extra yubikey-val_2.23-1.dsc
 d433cf8869841953d17efde3e57ec3dd 55062 net extra yubikey-val_2.23.orig.tar.gz
 e39be77140d5bb0b2fade65f774148e5 6279 net extra yubikey-val_2.23-1.debian.tar.gz
 7eec5eabd8505bdc73f857dcec1ec2a3 66340 net extra yubikey-val_2.23-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRkjGlAAoJEOm1uwJp1aqDb14QAIrVYQTS2kPKgn1MBYiZMMiI
5ZaDmRfz7+3yj5Yw3xO4sUHkeLnHw3NCQU+wsk2ABE15cxc0LLumerlKGfznMpMm
wYFdW+U/cUPsOn+EMQxNm+2HWVWdl85B0lX37M4gMW00fs9hP8ugmXTbHKhIEaXA
uY0QG5g0a/TEmSJlv7Z5pIY5z3Kg+YVI8azTzrqgaHgIqKRo52x96fahqwkE1xco
V7ujgNQsa+AtVjY418iALHJ07HD9vrMOuYHWz2i787uveGj4becIlvFiWcPV0kv8
Q49uQjLZoT0X9JkBHB42ZBCRgvHaoMHb8ulhM9pPZqFdxHJ/4Z6j6R4Z145DM98d
t/q5/4f0ebWxGVaHWxf2wTMGj4nS3iTLbOY+18D65NIBhQUDebIOU/Gl1kQlaTmk
GG/uiall7cz6fUYybjDlYxaE25rzcMjk/P1rCXJiwwxXFOIVEH8k2j6b9vBopQ6j
kWJ2Gw1eGtPZBkGwqK3t9G2Ou+THuAc85Z+L4vjZsSGdpxzcu5feempQbl0llqwa
M8F8E9VfiZ2YJsYU+JS0b4SoEGhRXfM5309oSrxBSri2xK8LbwsUMO3+L4Gy8IJV
jneLrvGM6VGlEVhtulTeC3bNVAEHQHA0E1HXZ6XzbW/lk3q4ZiWPJIGeSH0iPmy0
9pkifbg5O9LscvKeiRkp
=2uzh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:29:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:42:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.